1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Hilfee auf mein NDSi ist 1.4 drauf...

Dieses Thema im Forum "Nintendo DSi" wurde erstellt von delikan50, 17. September 2009.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. delikan50
    Offline

    delikan50 Newbie

    Registriert:
    14. Januar 2009
    Beiträge:
    17
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo auf mein NDSi ist 1.4 drauf ich habe R4i (rot) was vorher lief.
    gibt es eine möglichkeit wieder zurück auf 1.3 oder ein neues update
    für mein R4i-sdhc karte.

    MFG
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Sense
    Online

    Sense Guest

    AW: Hilfee auf mein NDSi ist 1.4 drauf...

    Neuer als 1.4 gibt es nicht.... :fie:
    Ne andere Soft musst Du testen.
    Ist die DSHC- Karte vllt defekt?
     
    #2
  4. 1380kay
    Offline

    1380kay MFC Digital Eliteboard Team

    Registriert:
    3. Februar 2008
    Beiträge:
    5.874
    Zustimmungen:
    3.043
    Punkte für Erfolge:
    113
    Beruf:
    geht niemanden was an
    Ort:
    mehr im Board a
    AW: Hilfee auf mein NDSi ist 1.4 drauf...

    mit der 1.4 gehen keine backumodule mehr. du mußt versuchen wieder auf die 1.3 zu flashen, aber frage mich nicht wie,mein dsi ist schon seit ewigkeiten in der rep und dadurch kann ich nichts testen damit.


    Edith: da sieht es eher schlecht aus,nintendo hat nun mittlerweile zwangsupdate eingeführt und es ist noch kein weg bekannt es zu umgehen, geschweigeden zurück zu flashen.
     
    Zuletzt bearbeitet: 17. September 2009
    #3
  5. delikan50
    Offline

    delikan50 Newbie

    Registriert:
    14. Januar 2009
    Beiträge:
    17
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Hilfee auf mein NDSi ist 1.4 drauf...

    seid paar tagen gibs ein update R4i German v1.10b Date:[2009-9-18]
    hab drauf geladen aber ohne erfolg.
     
    #4
  6. donmuesli
    Offline

    donmuesli Newbie

    Registriert:
    21. September 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Hilfee auf mein NDSi ist 1.4 drauf...

    Das funktioniert auch nur mit einer neuen Version der R4i.
    siehe:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Als günstige Alternative gibts z.B. die Acekard 2i.Die muss allerdings auf einem DS, DSlite oder DSi 1.3 vorher geflasht werden. Läuft auf meinem DSi ohne Probleme.
    Den DSi kann man nicht von 1.4 auf 1.3 downgraden.:ja
     
    #5
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen